---
---
<!DOCTYPE html>
<title>{{site.sitename}} ({{site.url}})</title>
<link rel=stylesheet href=style.css type=text/css>
<script src="https://cdn.jsdelivr.net/gh/iglake/js@latest/dist/favicon.js" crossorigin="anonymous"></script>

<div class=content>
<h2>{{site.sitename}} ({{site.url}})</h2>
<p>Hello, World!</p>
<p>This website has a <a href=200.html>200</a> page as well as a <a href=404.html>404</a> one.</p>
it can be found on <a href=https://ipfs.io>ipfs</a> too : <a href="{{site.data.ipfs.url}}">/ipfs/{{site.data.ipfs.kmu}}</a>
</div>

